name: merfish_pip
channels:
  - defaults
dependencies:
  - python=3.10
  - pip

  - pip:
    - anndata==0.8.0
    - annoy==1.17.0
    - cachetools==5.0.0
    - harmonypy==0.0.5
    - ismember==1.0.1
    - natsort==8.1.0
    - oauthlib==3.2.0
    - packaging==21.3
    - pillow==8.4.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pynndescent==0.5.6
    - requests-oauthlib==1.3.1
    - rsa==4.8
    - scanpy==1.9.1
    - scipy==1.8.0
    - scrublet==0.2.3
    - session-info==1.0.0
    - statsmodels==0.13.2
    - stdlib-list==0.8.0
    - umap-learn==0.5.3
    - matplotlib==3.6
    - pandas==1.5.0

    - jupyter
    - fbpca
    - shapely
    - harmonypy
    - scrublet
    - datashader
    - h5py
    - igraph
    - leidenalg
    - Counter
